.banner{
	height: 599px;
	width: 100%;
	background-image: url(/defaults/img/about/banner.png);
	background-position: center 0;
}
.aboutHover{
	color: #E22319 !important;
}
/* 内容一 */
.aboutC1{
	width: 1200px;
	padding: 120px 0 136px 0;
}
.aboutC1L{
	width: 492px;
	height: 589px;
	margin-right: 40px;
}
.aboutC1RTitle{
	height: 44px;
	line-height: 44px;
	font-size: 32px;
	font-weight: bold;
	color: #E22319;
}
.aboutC1RTxt{
	height: 30px;
	line-height: 30px;
	font-size: 20px;
	font-weight: bold;
	color: #333;
	padding-bottom: 14px;
}
.aboutC1RP{
	line-height: 25px;
	color: #767676;
	font-size: 16px;
	padding-bottom: 20px;
}
.aboutC1RBox{
	padding-top: 15px;
	height: 150px;
	width: 574px;
}
.aboutC1RItem{
	text-align: center;
}
.aboutC1RItem:nth-of-type(1){
	background-color: #E22319;
	width: 287px;
	height: 150px;
	color: #fff;
}
.aboutC1RItem:nth-of-type(2){
	width: 285px;
	height: 146px;
	background-color: #fff;
	border: 2px solid #dcdcdc;
	border-left: 0;
}
.aboutC1RItemImg{
	height: 42px;
	padding: 15px 0 10px 0;
}
.aboutC1RItemTitle{
	font-size: 16px;
	line-height: 16px;
	height: 16px;
	padding-bottom: 10px;
}
.aboutC1RItemP{
	line-height: 18px;
	font-size: 14px;
}
.aboutC1RItem:nth-of-type(2) .aboutC1RItemTitle{
	color: #E22319;
}
.aboutC1RItem:nth-of-type(2) .aboutC1RItemP{
	color: #333333;
}

/* 标题 */
.aboutTitle{
	width: 1200px;
	margin: 0 auto;
	padding-top: 80px;
	padding-bottom: 60px;
}
.aboutTitle>div{
	color: #fff;
	height: 36px;
}
.aboutTitle>div p:nth-of-type(1){
	font-size: 32px;
	font-weight: bold;
	line-height: 36px;
}
.aboutTitle>div p:nth-of-type(2){
	width: 36px;
	height: 1px;
	background-color: #fff;
	margin: 0 15px;
}
.aboutTitle>div p:nth-of-type(3){
	font-size: 18px;
	line-height: 18px;
}
.aboutTitle>p{
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	padding-top: 5px;
}


/* 内容二 */
.aboutC2Warp{
	background-image: url(../img/about/c2bg.png);
	background-position: center 0;
	height: 591px;
}
.aboutC2{
	width: 1200px;
	margin: 0 auto;
}
.aboutC2Mans{
	width: 1200px;
	margin: -240px auto 0 auto;
}
.aboutC2Mans>div{
	background-color: #566296;
	width: 240px;
	overflow: hidden;
	display:flex; display: -webkit-box; display: -webkit-flex;justify-content: center;-webkit-justify-content: center;align-items: center;-webkit-align-items: center;
}
.aboutC2Mans>div img{
	max-width: 240px;
}

/* 内容三 */
.aboutC3Warp .aboutTitle div{
	color: #e22319;
}
.aboutC3Warp .aboutTitle>p{
	color: #cfd0d2;
}
.aboutC3Warp .aboutTitle div p:nth-of-type(2){
	background-color: #0068C9;
}
.aboutC3{
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 140px;
}
.aboutC3Item{
	box-shadow: 0 0 6px rgba(0,0,0,.2);
	border-radius: 20px;
	overflow: hidden;
}
.aboutC3Txt{
	padding: 28px 0 0 35px;
	background-color: #fff;
}
.aboutC3TxtDiv{
	display:flex; display: -webkit-box; display: -webkit-flex;
	justify-content: flex-start;-webkit-justify-content: flex-start;
	align-items: center;-webkit-align-items: center;
	height: 24px;
	padding-bottom: 24px;
	color: #333;
}
.aboutC3TxtDiv>div{
	width: 30px;
	margin-right: 15px;
}
.aboutC3TxtDiv>p span:nth-of-type(1){
	font-weight: bold;
}
.aboutC3TxtDiv>p span:nth-of-type(2){
	color: #434343;
}

.aboutC3BtmWarp{
	background-image: url(../img/about/c3Bg.png);
	background-position: center 0;
}
.aboutC3Btm{
	width: 1200px;
	height: 770px;
	margin: 0 auto;
	overflow: hidden;
}
.aboutC3Btm a{
	/*background: linear-gradient(left ,#5aa8fd ,#4380fd);*/
	/*background: -webkit-linear-gradient(left ,#5aa8fd ,#4380fd);*/
	/*background: -ms-linear-gradient(left ,#5aa8fd ,#4380fd);*/
	background-color: #e22319;
	display: block;
	width: 196px;
	height: 74px;
	margin-top: 560px;
	margin-left: calc(50% + 85px);
	color: #fff;
	cursor: pointer;
	letter-spacing: 2px;
	line-height: 74px;
	font-size: 24px;
	text-align: center;
}

/* 内容4 */
.aboutC4Warp .aboutTitle div{
	color: #e22319;
}
.aboutC4Warp .aboutTitle>p{
	color: #cfd0d2;
}
.aboutC4Warp .aboutTitle div p:nth-of-type(2){
	background-color: #0068C9;
}
.aboutC4{
	width: 1200px;
	margin: 0 auto;
	position: relative;
	height: 422px;
	padding-bottom: 135px;
}
.aboutC4 .swiper-slide{
	height: 422px;
}
.aboutC4 .swiper-button-next,
.aboutC4 .swiper-button-prev{
	background-image: none;
	width: 66px;
	height: 66px;
	top: 178px;
}
.aboutC4 .swiper-button-next{
	background-image: url(../img/about/c4R.png);
	background-repeat: no-repeat;
	opacity: 1 !important;
	background-size: 66px 64px !important;
	right: -90px;
}
.aboutC4 .swiper-button-prev{
	background-image: url(../img/about/c4L.png);
	background-repeat: no-repeat;
	opacity: 1 !important;
	background-size: 66px 64px !important;
	left: -90px;
}

/* 内容五 */
.aboutC5Warp{
	background-image: url(../img/about/c5Bg.png);
	background-position: center 0;
	background-repeat: no-repeat;
	height: 864px;
}
.aboutC5{
	width: 1200px;
	height: 505px;
	border-radius: 10px;
	overflow: hidden;
	margin: 0 auto;
}

